package com.ym.mec.biz.dal.dto;

import java.util.Date;

/**
 * @Author Joburgess
 * @Date 2019/11/29
 */
public class VipBuyResultDto {

    private Integer vipGroupId;

    private String vipGroupName;

    private String teacherName;

    private String eduTeacherName;

    private Integer classTimes;

    private Date startClassTime;

    private Date endClassTime;

    public Integer getVipGroupId() {
        return vipGroupId;
    }

    public void setVipGroupId(Integer vipGroupId) {
        this.vipGroupId = vipGroupId;
    }

    public String getVipGroupName() {
        return vipGroupName;
    }

    public void setVipGroupName(String vipGroupName) {
        this.vipGroupName = vipGroupName;
    }

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }

    public Integer getClassTimes() {
        return classTimes;
    }

    public void setClassTimes(Integer classTimes) {
        this.classTimes = classTimes;
    }

    public Date getStartClassTime() {
        return startClassTime;
    }

    public void setStartClassTime(Date startClassTime) {
        this.startClassTime = startClassTime;
    }

    public Date getEndClassTime() {
        return endClassTime;
    }

    public void setEndClassTime(Date endClassTime) {
        this.endClassTime = endClassTime;
    }

    public String getEduTeacherName() {
        return eduTeacherName;
    }

    public void setEduTeacherName(String eduTeacherName) {
        this.eduTeacherName = eduTeacherName;
    }
}
